<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>Projects Page</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
      integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-info mb-5">
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#nav"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="nav">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item">
            <a href="./index.html" class="nav-link">Home</a>
          </li>
          <li class="nav-item">
            <a href="./projects.html" class="nav-link">Projects</a>
          </li>
          <li class="nav-item">
            <a href="./tools.html" class="nav-link">Tools</a>
          </li>
        </ul>
      </div>
    </nav>

    <!-- PROJECTS -->
    <div class="container-fluid text-dark">
      <h2 class="text-center my-5">Projects</h2>
      <div class="row mb-5">
        <div class="col-md-6 order-2 order-md-1 p-4">
          <h5 class="text-center mb-3">Web API (Ecommerce)</h5>
          <p class="text-justify">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea nostrum
            recusandae sed minima quia eligendi sunt molestiae quam atque
            quibusdam laudantium in praesentium reprehenderit natus aperiam
            perspiciatis esse, ut quas vitae inventore vero. Id facilis
            voluptates ab deleniti. Repudiandae, sint.
          </p>
        </div>
        <div class="col-md-6 order-1 order-md-2 text-center">
          <img src="./pic1.jpeg" alt="Photo of Web API" class="img-fluid" />
        </div>
      </div>
      <div class="row">
        <div class="col-md-6 order-1 text-center">
          <img
            src="./pic2.jpeg"
            alt="Photo of React Frontend"
            class="img-fluid"
          />
        </div>
        <div class="col-md-6 order-2 p-4">
          <h5 class="text-center mb-3">React Frontend (Ecommerce)</h5>
          <p class="text-justify">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea nostrum
            recusandae sed minima quia eligendi sunt molestiae quam atque
            quibusdam laudantium in praesentium reprehenderit natus aperiam
            perspiciatis esse, ut quas vitae inventore vero. Id facilis
            voluptates ab deleniti. Repudiandae, sint.
          </p>
        </div>
      </div>

      <!-- OTHER PROJECTS -->
      <h2 class="text-center my-5">Other Projects</h2>
      <div class="row">
        <div class="col-md-4 order-1 p-5">
          <img src="./html.jpg" alt="photo of html logo" class="img-fluid" />
          <h5 class="text-center my-4">HTML</h5>
          <p class="text-justify">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos in
            iusto voluptate est culpa sit totam cupiditate a reiciendis itaque
            excepturi repudiandae, alias ut dolores dignissimos maxime nam
            dolorem veritatis rem ducimus rerum similique minima. Lorem, ipsum
            dolor sit amet consectetur adipisicing elit. Eligendi quae quam
            harum aliquam veritatis nam ipsum dolorem libero? Nulla maiores
            accusantium nihil quibusdam laudantium? Suscipit harum maiores illum
            dolorem sunt.
          </p>
        </div>
        <div class="col-md-4 order-1 p-5">
          <img
            src="./bootstrap.png"
            alt="photo of bootstrap logo"
            class="img-fluid"
          />
          <h5 class="text-center my-4">Bootstrap</h5>
          <p class="text-justify">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos in
            iusto voluptate est culpa sit totam cupiditate a reiciendis itaque
            excepturi repudiandae, alias ut dolores dignissimos maxime nam
            dolorem veritatis rem ducimus rerum similique minima. Lorem, ipsum
            dolor sit amet consectetur adipisicing elit. Eligendi quae quam
            harum aliquam veritatis nam ipsum dolorem libero? Nulla maiores
            accusantium nihil quibusdam laudantium? Suscipit harum maiores illum
            dolorem sunt.
          </p>
        </div>
        <div class="col-md-4 order-1 p-5">
          <img
            src="./nodejs.png"
            alt="photo of node.js logo"
            class="img-fluid"
          />
          <h5 class="text-center my-4">Node JS Server</h5>
          <p class="text-justify">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos in
            iusto voluptate est culpa sit totam cupiditate a reiciendis itaque
            excepturi repudiandae, alias ut dolores dignissimos maxime nam
            dolorem veritatis rem ducimus rerum similique minima. Lorem, ipsum
            dolor sit amet consectetur adipisicing elit. Eligendi quae quam
            harum aliquam veritatis nam ipsum dolorem libero? Nulla maiores
            accusantium nihil quibusdam laudantium? Suscipit harum maiores illum
            dolorem sunt.
          </p>
        </div>
      </div>
    </div>
    <!-- JS DEPENDENCIES -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
